Support » Plugin: Collapse-O-Matic » Error in new version: cannot read property "indexOf" of undefined

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error in new version: cannot read property "indexOf" of undefined’ is closed to new replies.